Incus - Command line client(1)

NAME
incus-profile-assign - Assign sets of profiles to instances

SYNOPSIS
incus profile assign [:] [flags]

DESCRIPTION
Description:
  Assign sets of profiles to instances

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus profile assign foo default,bar
          Set the profiles for "foo" to "default" and "bar".

      incus profile assign foo default
          Reset "foo" to only using the "default" profile.

      incus profile assign foo ''
          Remove all profile from "foo"

SEE ALSO
incus-profile(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra